JDownloader Community - Appwork GmbH
 

Showing results 1 to 2 of 2
Search took 0.00 seconds.
Search: Posts Made By: eisbaer
Forum: Probleme & Bugreports 29.10.2014, 17:00
Replies: 4
Views: 7,856
Posted By eisbaer
Hat auch niemand behauptet das es damit nicht...

Hat auch niemand behauptet das es damit nicht geht.

Solange deine Java als Default gelistet ist, sollte der Starter JDownloader.exe,
mit DEINER Java laufen.
Forum: Probleme & Bugreports 28.10.2014, 19:41
Replies: 4
Views: 7,856
Posted By eisbaer
Ja, das du Java 1.6 oder Java 1.7 verwenden...

Ja, das du Java 1.6 oder Java 1.7 verwenden sollst.
Java 1.8 ist für Tester gedacht und somit kein offizielles Java update.
nachzulesen auf der Javaseite.
Showing results 1 to 2 of 2

 
Forum Jump
All times are GMT +2. The time now is 13:51.
Provided By AppWork GmbH | Privacy | Imprint
Parts of the Design are used from Kirsch designed by Andrew & Austin
Powered by vBulletin® Version 3.8.10 Beta 1
Copyright ©2000 - 2024, Jelsoft Enterprises Ltd.